<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns="urn:oasis:names:tc:xliff:document:1.2"
	xmlns:xlf="urn:oasis:names:tc:xliff:document:1.2"
	xmlns:xf="xl:ffer"
	exclude-result-prefixes="xlf xf">

	<xsl:template match="/">
		<xliff version="1.2">
			<xsl:apply-templates select="xf:collection/xlf:xliff/xlf:file"/>
		</xliff>
	</xsl:template>

	<xsl:template match="xlf:*">
		<xsl:element name="{local-name()}" namespace="urn:oasis:names:tc:xliff:document:1.2">
			<xsl:apply-templates select="@*"/>
			<xsl:apply-templates/>
		</xsl:element>
	</xsl:template>

	<xsl:template match="@*">
		<xsl:copy-of select="."/>
	</xsl:template>

	<xsl:template match="@xf:*"/>
</xsl:stylesheet>